<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/xsl" href="css/description.xslt"?>
<description xmlns="http://www.ge.fr/schema/1.2/form-manager" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" lang="fr" version="1.2" color="#7a0099" icon="search" xsi:schemaLocation="http://www.ge.fr/schema/1.2/form-manager http://svn.projet-ge.fr:8080/archiva/repository/xsd/form-manager/form-manager/1.2/form-manager-1.2.xsd">
    <reference-id revision="34">Profiler/info_referentiel</reference-id>
    <title>Consulter les référentiels du Guichet Entreprises</title>
    <description>Service Mandataire - Référentiel Guichet Entreprises</description>
    <steps>
        <step id="data" data="1-data/data.xml" icon="user" status="todo" user="user">
            <saveQuit display="no" />
			<nextStep label="Rechercher" />
		</step>
		<step id="data" data="2-recap/display.xml" preprocess="2-recap/preprocess.xml" icon="user" status="todo" user="user">
            <saveQuit display="no" />
			<finalize label="Retourner au tableau de bord"/>
		</step>
    </steps>
</description>
